Cara Pakai
  • Gunakan header Accept: application/json.
  • Jika endpoint butuh autentikasi, tambahkan header Authorization: Bearer <token>.

Acc Ap Ar Aging

2 endpoint
GET PUBLIC
api/v1/acc-ap-ar-aging/invoices
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-ap-ar-aging/invoices" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccApArAgingController@invoices
GET PUBLIC
api/v1/acc-ap-ar-aging/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-ap-ar-aging/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccApArAgingController@meta

Acc Budget Actual Dashboard

2 endpoint
GET PUBLIC
api/v1/acc-budget-actual-dashboard
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-budget-actual-dashboard" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccBudgetActualDashboardController@index
GET PUBLIC
api/v1/acc-budget-actual-dashboard/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-budget-actual-dashboard/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccBudgetActualDashboardController@meta

Acc Budget Cost Center

7 endpoint
GET PUBLIC
api/v1/acc-budget-cost-center
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-budget-cost-center" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccBudgetCostCenterController@index
POST PUBLIC
api/v1/acc-budget-cost-center
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/acc-budget-cost-center" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AccBudgetCostCenterController@store
GET PUBLIC
api/v1/acc-budget-cost-center/analytics
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-budget-cost-center/analytics" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccBudgetCostCenterController@analytics
GET PUBLIC
api/v1/acc-budget-cost-center/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-budget-cost-center/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccBudgetCostCenterController@meta
GET PUBLIC
api/v1/acc-budget-cost-center/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-budget-cost-center/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccBudgetCostCenterController@show
PUT PUBLIC
api/v1/acc-budget-cost-center/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/acc-budget-cost-center/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AccBudgetCostCenterController@update
DELETE PUBLIC
api/v1/acc-budget-cost-center/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/acc-budget-cost-center/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccBudgetCostCenterController@destroy

Acc Chart Of Account

5 endpoint
GET PUBLIC
api/v1/acc-chart-of-account
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-chart-of-account" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccChartOfAccountController@index
POST PUBLIC
api/v1/acc-chart-of-account
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/acc-chart-of-account" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AccChartOfAccountController@store
GET PUBLIC
api/v1/acc-chart-of-account/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-chart-of-account/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccChartOfAccountController@show
PUT PUBLIC
api/v1/acc-chart-of-account/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/acc-chart-of-account/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AccChartOfAccountController@update
DELETE PUBLIC
api/v1/acc-chart-of-account/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/acc-chart-of-account/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccChartOfAccountController@destroy

Acc Journal Entries

6 endpoint
GET PUBLIC
api/v1/acc-journal-entries
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-journal-entries" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccJournalEntriesController@index
POST PUBLIC
api/v1/acc-journal-entries
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/acc-journal-entries" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AccJournalEntriesController@store
GET PUBLIC
api/v1/acc-journal-entries/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-journal-entries/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccJournalEntriesController@formMeta
GET PUBLIC
api/v1/acc-journal-entries/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-journal-entries/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccJournalEntriesController@show
PUT PUBLIC
api/v1/acc-journal-entries/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/acc-journal-entries/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AccJournalEntriesController@update
DELETE PUBLIC
api/v1/acc-journal-entries/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/acc-journal-entries/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccJournalEntriesController@destroy

Acc Kontrak Status Progress Invoice

2 endpoint
GET PUBLIC
api/v1/acc-kontrak-status-progress-invoice
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-kontrak-status-progress-invoice" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccKontrakStatusProgressInvoiceController@index
GET PUBLIC
api/v1/acc-kontrak-status-progress-invoice/invoices
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/acc-kontrak-status-progress-invoice/invoices" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AccKontrakStatusProgressInvoiceController@invoices

Access

1 endpoint
GET AUTH
api/v1/access/check
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/access/check" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\ModulesController@checkAccess

Advance Requests

12 endpoint
GET PUBLIC
api/v1/advance-requests
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/advance-requests" -H "Accept: application/json"
Info
name: advance-requests.index App\Http\Controllers\Api\V1\AdvanceRequestController@index
POST PUBLIC
api/v1/advance-requests
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/advance-requests" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
name: advance-requests.store App\Http\Controllers\Api\V1\AdvanceRequestController@store
GET PUBLIC
api/v1/advance-requests/coa-budget
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/advance-requests/coa-budget" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AdvanceRequestController@coaBudget
POST PUBLIC
api/v1/advance-requests/delete-file
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/advance-requests/delete-file" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AdvanceRequestController@deleteFile
GET PUBLIC
api/v1/advance-requests/get-files
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/advance-requests/get-files" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AdvanceRequestController@getFiles
GET PUBLIC
api/v1/advance-requests/pending
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/advance-requests/pending" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AdvanceRequestController@pendingAdvances
POST PUBLIC
api/v1/advance-requests/upload-file
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/advance-requests/upload-file" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AdvanceRequestController@uploadFile
GET PUBLIC
api/v1/advance-requests/{advance_request}
Autentikasi
Tidak perlu token
Path Params
advance_request=value
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/advance-requests/{advance_request}" -H "Accept: application/json"
Info
name: advance-requests.show App\Http\Controllers\Api\V1\AdvanceRequestController@show
PATCH PUT PUBLIC
api/v1/advance-requests/{advance_request}
Autentikasi
Tidak perlu token
Path Params
advance_request=value
Middleware
api throttle:600,1
Contoh Request
curl -X PATCH "https://api-mms.multifab.co.id/api/v1/advance-requests/{advance_request}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
curl -X PUT "https://api-mms.multifab.co.id/api/v1/advance-requests/{advance_request}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
name: advance-requests.update App\Http\Controllers\Api\V1\AdvanceRequestController@update
DELETE PUBLIC
api/v1/advance-requests/{advance_request}
Autentikasi
Tidak perlu token
Path Params
advance_request=value
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/advance-requests/{advance_request}" -H "Accept: application/json"
Info
name: advance-requests.destroy App\Http\Controllers\Api\V1\AdvanceRequestController@destroy
GET PUBLIC
api/v1/advance-requests/{id}/print
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/advance-requests/{id}/print" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AdvanceRequestController@print
GET PUBLIC
api/v1/advance-requests/{id}/print-public
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/advance-requests/{id}/print-public" -H "Accept: application/json"
Info
name: advance-request.print.public App\Http\Controllers\Api\V1\AdvanceRequestController@printPublic

App General Approval Request

5 endpoint
GET PUBLIC
api/v1/app-general-approval-request
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/app-general-approval-request" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AppGeneralApprovalRequestController@index
POST PUBLIC
api/v1/app-general-approval-request/action
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/app-general-approval-request/action" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AppGeneralApprovalRequestController@action
POST PUBLIC
api/v1/app-general-approval-request/advance/adj-amount
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/app-general-approval-request/advance/adj-amount" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AppGeneralApprovalRequestController@updateAdjAmount
POST PUBLIC
api/v1/app-general-approval-request/advance/detail-adj-amount
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/app-general-approval-request/advance/detail-adj-amount" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AppGeneralApprovalRequestController@updateDetailAdjAmount
GET PUBLIC
api/v1/app-general-approval-request/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/app-general-approval-request/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AppGeneralApprovalRequestController@meta

App Vendor Verification

7 endpoint
GET PUBLIC
api/v1/app-vendor-verification/dashboard
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/app-vendor-verification/dashboard" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AppVendorVerificationController@dashboard
GET PUBLIC
api/v1/app-vendor-verification/history
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/app-vendor-verification/history" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AppVendorVerificationController@history
GET PUBLIC
api/v1/app-vendor-verification/provinces
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/app-vendor-verification/provinces" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AppVendorVerificationController@provinces
GET PUBLIC
api/v1/app-vendor-verification/waiting
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/app-vendor-verification/waiting" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AppVendorVerificationController@waiting
GET PUBLIC
api/v1/app-vendor-verification/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/app-vendor-verification/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\AppVendorVerificationController@show
POST PUBLIC
api/v1/app-vendor-verification/{id}/approve
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/app-vendor-verification/{id}/approve" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AppVendorVerificationController@approve
POST PUBLIC
api/v1/app-vendor-verification/{id}/update-max
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/app-vendor-verification/{id}/update-max" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AppVendorVerificationController@updateMax

Approval Logs

1 endpoint
GET PUBLIC
api/v1/approval-logs/{reference}
Autentikasi
Tidak perlu token
Path Params
reference=value
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/approval-logs/{reference}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\ApprovalLogController@getLogsByReference

Auth

6 endpoint
POST AUTH
api/v1/auth/2fa/enable
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/auth/2fa/enable" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AuthController@twoFaEnable
POST AUTH
api/v1/auth/2fa/setup
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/auth/2fa/setup" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AuthController@twoFaSetup
POST PUBLIC
api/v1/auth/forgot-password
Autentikasi
Tidak perlu token
Middleware
api
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/auth/forgot-password" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AuthController@forgotPassword
POST PUBLIC
api/v1/auth/login
Autentikasi
Tidak perlu token
Middleware
api
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/auth/login" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AuthController@login
GET AUTH
api/v1/auth/me
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/auth/me" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\AuthController@me
POST PUBLIC
api/v1/auth/reset-password
Autentikasi
Tidak perlu token
Middleware
api
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/auth/reset-password" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\AuthController@resetPassword

Booking

7 endpoint
GET PUBLIC
api/v1/booking
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/booking" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\BookingController@index
POST PUBLIC
api/v1/booking
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/booking" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\BookingController@store
GET PUBLIC
api/v1/booking/analytics
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/booking/analytics" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\BookingController@analytics
GET PUBLIC
api/v1/booking/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/booking/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\BookingController@meta
GET PUBLIC
api/v1/booking/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/booking/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\BookingController@show
PUT PUBLIC
api/v1/booking/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/booking/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\BookingController@update
DELETE PUBLIC
api/v1/booking/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/booking/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\BookingController@destroy

Cos Actual Expenses Cost

2 endpoint
GET PUBLIC
api/v1/cos-actual-expenses-cost
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-actual-expenses-cost" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosActualExpensesCostController@index
GET PUBLIC
api/v1/cos-actual-expenses-cost/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-actual-expenses-cost/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosActualExpensesCostController@show

Cos Cc Advance

2 endpoint
GET PUBLIC
api/v1/cos-cc-advance
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-advance" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcAdvanceController@index
GET PUBLIC
api/v1/cos-cc-advance/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-advance/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcAdvanceController@show

Cos Cc Annual Event

8 endpoint
GET PUBLIC
api/v1/cos-cc-annual-event
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-annual-event" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcAnnualEventController@index
POST PUBLIC
api/v1/cos-cc-annual-event
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/cos-cc-annual-event" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcAnnualEventController@store
GET PUBLIC
api/v1/cos-cc-annual-event/form-meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-annual-event/form-meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcAnnualEventController@formMeta
GET PUBLIC
api/v1/cos-cc-annual-event/upcoming
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-annual-event/upcoming" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcAnnualEventController@upcoming
GET PUBLIC
api/v1/cos-cc-annual-event/years
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-annual-event/years" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcAnnualEventController@years
GET PUBLIC
api/v1/cos-cc-annual-event/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-annual-event/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcAnnualEventController@show
PUT PUBLIC
api/v1/cos-cc-annual-event/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/cos-cc-annual-event/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcAnnualEventController@update
DELETE PUBLIC
api/v1/cos-cc-annual-event/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/cos-cc-annual-event/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcAnnualEventController@destroy

Cos Cc Budget Utilization

2 endpoint
GET PUBLIC
api/v1/cos-cc-budget-utilization
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-budget-utilization" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcBudgetUtilizationController@index
GET PUBLIC
api/v1/cos-cc-budget-utilization/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-budget-utilization/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcBudgetUtilizationController@show

Cos Cc Contract Renewals

6 endpoint
GET PUBLIC
api/v1/cos-cc-contract-renewals
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-contract-renewals" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcContractRenewalController@index
POST PUBLIC
api/v1/cos-cc-contract-renewals
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/cos-cc-contract-renewals" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcContractRenewalController@store
GET PUBLIC
api/v1/cos-cc-contract-renewals/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-contract-renewals/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcContractRenewalController@meta
GET PUBLIC
api/v1/cos-cc-contract-renewals/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-contract-renewals/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcContractRenewalController@show
PUT PUBLIC
api/v1/cos-cc-contract-renewals/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/cos-cc-contract-renewals/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcContractRenewalController@update
DELETE PUBLIC
api/v1/cos-cc-contract-renewals/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/cos-cc-contract-renewals/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcContractRenewalController@destroy

Cos Cc Cost Breakdown Structure

7 endpoint
GET PUBLIC
api/v1/cos-cc-cost-breakdown-structure
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-cost-breakdown-structure" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcCostBreakdownStructureController@index
POST PUBLIC
api/v1/cos-cc-cost-breakdown-structure
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/cos-cc-cost-breakdown-structure" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcCostBreakdownStructureController@store
GET PUBLIC
api/v1/cos-cc-cost-breakdown-structure/analytics
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-cost-breakdown-structure/analytics" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcCostBreakdownStructureController@analytics
GET PUBLIC
api/v1/cos-cc-cost-breakdown-structure/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-cost-breakdown-structure/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcCostBreakdownStructureController@meta
GET PUBLIC
api/v1/cos-cc-cost-breakdown-structure/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-cost-breakdown-structure/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcCostBreakdownStructureController@show
PUT PUBLIC
api/v1/cos-cc-cost-breakdown-structure/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/cos-cc-cost-breakdown-structure/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcCostBreakdownStructureController@update
DELETE PUBLIC
api/v1/cos-cc-cost-breakdown-structure/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/cos-cc-cost-breakdown-structure/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcCostBreakdownStructureController@destroy

Cos Cc Invoice Register Ap

6 endpoint
GET PUBLIC
api/v1/cos-cc-invoice-register-ap
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-invoice-register-ap" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcInvoiceRegisterApController@index
POST PUBLIC
api/v1/cos-cc-invoice-register-ap
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/cos-cc-invoice-register-ap" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcInvoiceRegisterApController@store
GET PUBLIC
api/v1/cos-cc-invoice-register-ap/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-invoice-register-ap/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcInvoiceRegisterApController@meta
GET PUBLIC
api/v1/cos-cc-invoice-register-ap/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-invoice-register-ap/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcInvoiceRegisterApController@show
PUT PUBLIC
api/v1/cos-cc-invoice-register-ap/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/cos-cc-invoice-register-ap/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcInvoiceRegisterApController@update
DELETE PUBLIC
api/v1/cos-cc-invoice-register-ap/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/cos-cc-invoice-register-ap/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcInvoiceRegisterApController@destroy

Cos Cc Manpower Request

6 endpoint
GET PUBLIC
api/v1/cos-cc-manpower-request
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-manpower-request" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcManPowerRequestController@index
POST PUBLIC
api/v1/cos-cc-manpower-request
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/cos-cc-manpower-request" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcManPowerRequestController@store
GET PUBLIC
api/v1/cos-cc-manpower-request/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-manpower-request/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcManPowerRequestController@meta
GET PUBLIC
api/v1/cos-cc-manpower-request/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-manpower-request/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcManPowerRequestController@show
PUT PUBLIC
api/v1/cos-cc-manpower-request/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/cos-cc-manpower-request/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcManPowerRequestController@update
DELETE PUBLIC
api/v1/cos-cc-manpower-request/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/cos-cc-manpower-request/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcManPowerRequestController@destroy

Cos Cc Purchasing Request

12 endpoint
GET PUBLIC
api/v1/cos-cc-purchasing-request
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@index
POST PUBLIC
api/v1/cos-cc-purchasing-request
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@store
GET PUBLIC
api/v1/cos-cc-purchasing-request/check-header-budget
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request/check-header-budget" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@checkHeaderBudget
GET PUBLIC
api/v1/cos-cc-purchasing-request/list-coa
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request/list-coa" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@listCoa
GET PUBLIC
api/v1/cos-cc-purchasing-request/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@formMeta
GET PUBLIC
api/v1/cos-cc-purchasing-request/summary
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request/summary" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@summary
GET PUBLIC
api/v1/cos-cc-purchasing-request/technical/list
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request/technical/list" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@listTechnical
POST PUBLIC
api/v1/cos-cc-purchasing-request/technical/store
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request/technical/store" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@storeTechnical
DELETE PUBLIC
api/v1/cos-cc-purchasing-request/technical/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request/technical/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@destroyTechnical
GET PUBLIC
api/v1/cos-cc-purchasing-request/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@show
PUT PUBLIC
api/v1/cos-cc-purchasing-request/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@update
DELETE PUBLIC
api/v1/cos-cc-purchasing-request/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/cos-cc-purchasing-request/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcPurchasingRequestController@destroy

Cos Cc Team Evaluation

7 endpoint
GET PUBLIC
api/v1/cos-cc-team-evaluation
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-team-evaluation" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcTeamEvaluationController@index
POST PUBLIC
api/v1/cos-cc-team-evaluation
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/cos-cc-team-evaluation" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcTeamEvaluationController@store
GET PUBLIC
api/v1/cos-cc-team-evaluation/attendance-stats
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-team-evaluation/attendance-stats" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcTeamEvaluationController@attendanceStats
GET PUBLIC
api/v1/cos-cc-team-evaluation/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-team-evaluation/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcTeamEvaluationController@meta
GET PUBLIC
api/v1/cos-cc-team-evaluation/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cc-team-evaluation/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcTeamEvaluationController@show
PUT PUBLIC
api/v1/cos-cc-team-evaluation/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/cos-cc-team-evaluation/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosCcTeamEvaluationController@update
DELETE PUBLIC
api/v1/cos-cc-team-evaluation/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/cos-cc-team-evaluation/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCcTeamEvaluationController@destroy

Cos Cost Center Summary

2 endpoint
GET PUBLIC
api/v1/cos-cost-center-summary
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cost-center-summary" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCostCenterSummaryController@index
GET PUBLIC
api/v1/cos-cost-center-summary/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-cost-center-summary/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosCostCenterSummaryController@show

Cos Information

6 endpoint
GET PUBLIC
api/v1/cos-information
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-information" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosInformationController@index
POST PUBLIC
api/v1/cos-information
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/cos-information" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosInformationController@store
GET PUBLIC
api/v1/cos-information/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-information/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosInformationController@meta
GET PUBLIC
api/v1/cos-information/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-information/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosInformationController@show
PUT PUBLIC
api/v1/cos-information/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/cos-information/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosInformationController@update
DELETE PUBLIC
api/v1/cos-information/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/cos-information/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosInformationController@destroy

Cos Minutes Of Meeting

6 endpoint
GET PUBLIC
api/v1/cos-minutes-of-meeting
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-minutes-of-meeting" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosMinutesOfMeetingController@index
POST PUBLIC
api/v1/cos-minutes-of-meeting
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/cos-minutes-of-meeting" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosMinutesOfMeetingController@store
GET PUBLIC
api/v1/cos-minutes-of-meeting/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-minutes-of-meeting/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosMinutesOfMeetingController@meta
GET PUBLIC
api/v1/cos-minutes-of-meeting/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-minutes-of-meeting/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosMinutesOfMeetingController@show
PUT PUBLIC
api/v1/cos-minutes-of-meeting/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/cos-minutes-of-meeting/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\CosMinutesOfMeetingController@update
DELETE PUBLIC
api/v1/cos-minutes-of-meeting/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/cos-minutes-of-meeting/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosMinutesOfMeetingController@destroy

Cos Project Dropping Ptjb

3 endpoint
GET PUBLIC
api/v1/cos-project-dropping-ptjb
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-project-dropping-ptjb" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosProjectDroppingPtjbController@index
GET PUBLIC
api/v1/cos-project-dropping-ptjb/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-project-dropping-ptjb/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosProjectDroppingPtjbController@meta
GET PUBLIC
api/v1/cos-project-dropping-ptjb/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-project-dropping-ptjb/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosProjectDroppingPtjbController@show

Cos Project Summary

2 endpoint
GET PUBLIC
api/v1/cos-project-summary
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-project-summary" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosProjectSummaryController@index
GET PUBLIC
api/v1/cos-project-summary/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-project-summary/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosProjectSummaryController@show

Cos Purchasing Order Cc

3 endpoint
GET PUBLIC
api/v1/cos-purchasing-order-cc
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-purchasing-order-cc" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosPurchasingOrderCcController@index
GET PUBLIC
api/v1/cos-purchasing-order-cc/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-purchasing-order-cc/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosPurchasingOrderCcController@meta
GET PUBLIC
api/v1/cos-purchasing-order-cc/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-purchasing-order-cc/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosPurchasingOrderCcController@show

Cos Work Order Cc

3 endpoint
GET PUBLIC
api/v1/cos-work-order-cc
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-work-order-cc" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosWorkOrderCcController@index
GET PUBLIC
api/v1/cos-work-order-cc/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-work-order-cc/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosWorkOrderCcController@meta
GET PUBLIC
api/v1/cos-work-order-cc/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cos-work-order-cc/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CosWorkOrderCcController@show

Cost Centers

1 endpoint
GET PUBLIC
api/v1/cost-centers
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/cost-centers" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\CostCenterController@index

Delegation

5 endpoint
GET AUTH
api/v1/delegations
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/delegations" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\DelegationController@index
POST AUTH
api/v1/delegations
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/delegations" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\DelegationController@store
GET AUTH
api/v1/delegations/modules
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/delegations/modules" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\DelegationController@modules
PUT AUTH
api/v1/delegations/{id}
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/delegations/{id}" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\DelegationController@update
DELETE AUTH
api/v1/delegations/{id}
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/delegations/{id}" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\DelegationController@destroy

Docs

1 endpoint
GET PUBLIC
api/v1/docs
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/docs" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\DocsController@index

Document Messages

2 endpoint
POST AUTH
api/v1/document-messages
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/document-messages" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\DocumentMessageController@store
GET AUTH
api/v1/document-messages/{reference}
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
reference=value
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/document-messages/{reference}" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\DocumentMessageController@index

Employees

2 endpoint
GET PUBLIC
api/v1/employees
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/employees" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumEmployeeController@index
GET AUTH
api/v1/employees/search
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/employees/search" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\DelegationController@employeeSearch

Eng Materials

6 endpoint
GET PUBLIC
api/v1/eng-materials
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/eng-materials" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\EngMaterialController@index
POST PUBLIC
api/v1/eng-materials
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/eng-materials" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\EngMaterialController@store
GET PUBLIC
api/v1/eng-materials/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/eng-materials/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\EngMaterialController@meta
GET PUBLIC
api/v1/eng-materials/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/eng-materials/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\EngMaterialController@show
PUT PUBLIC
api/v1/eng-materials/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/eng-materials/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\EngMaterialController@update
DELETE PUBLIC
api/v1/eng-materials/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/eng-materials/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\EngMaterialController@destroy

Expense Requests

9 endpoint
GET PUBLIC
api/v1/expense-requests
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/expense-requests" -H "Accept: application/json"
Info
name: expense-requests.index App\Http\Controllers\Api\V1\ExpenseController@index
POST PUBLIC
api/v1/expense-requests
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/expense-requests" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
name: expense-requests.store App\Http\Controllers\Api\V1\ExpenseController@store
GET PUBLIC
api/v1/expense-requests/coa-budget
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/expense-requests/coa-budget" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\ExpenseController@coaBudget
POST PUBLIC
api/v1/expense-requests/delete-file
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/expense-requests/delete-file" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\ExpenseController@deleteFile
GET PUBLIC
api/v1/expense-requests/get-files
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/expense-requests/get-files" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\ExpenseController@getFiles
POST PUBLIC
api/v1/expense-requests/upload-file
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/expense-requests/upload-file" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\ExpenseController@uploadFile
GET PUBLIC
api/v1/expense-requests/{expense_request}
Autentikasi
Tidak perlu token
Path Params
expense_request=value
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/expense-requests/{expense_request}" -H "Accept: application/json"
Info
name: expense-requests.show App\Http\Controllers\Api\V1\ExpenseController@show
PATCH PUT PUBLIC
api/v1/expense-requests/{expense_request}
Autentikasi
Tidak perlu token
Path Params
expense_request=value
Middleware
api throttle:600,1
Contoh Request
curl -X PATCH "https://api-mms.multifab.co.id/api/v1/expense-requests/{expense_request}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
curl -X PUT "https://api-mms.multifab.co.id/api/v1/expense-requests/{expense_request}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
name: expense-requests.update App\Http\Controllers\Api\V1\ExpenseController@update
DELETE PUBLIC
api/v1/expense-requests/{expense_request}
Autentikasi
Tidak perlu token
Path Params
expense_request=value
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/expense-requests/{expense_request}" -H "Accept: application/json"
Info
name: expense-requests.destroy App\Http\Controllers\Api\V1\ExpenseController@destroy

FX

1 endpoint
GET PUBLIC
api/v1/fx/rates
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fx/rates" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FxController@rates

Fabrication

2 endpoint
GET PUBLIC
api/v1/fabrication/performance/chart-data
Dataset dashboard fabrication performance.
Autentikasi
Tidak perlu token
Query Params
year=2026 site=A001 job_number=S0001
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fabrication/performance/chart-data" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FabricationPerformanceController@chartData
GET PUBLIC
api/v1/fabrication/performance/meta
Metadata untuk filter dashboard fabrication performance.
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fabrication/performance/meta" -H "Accept: application/json"
Contoh Response
{
    "availableYears": [
        2026,
        2025
    ],
    "availableJobNumbers": [
        {
            "code": "S0001",
            "name": "Project A"
        }
    ],
    "sites": [
        "A001",
        "A002"
    ]
}
Info
App\Http\Controllers\Api\V1\FabricationPerformanceController@meta

Fabrication Projects

2 endpoint
GET PUBLIC
api/v1/fabrication-projects
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fabrication-projects" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FabricationProjectController@index
GET PUBLIC
api/v1/fabrication-projects/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fabrication-projects/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FabricationProjectController@show

Fin Advance Requests

2 endpoint
GET PUBLIC
api/v1/fin-advance-requests
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-advance-requests" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinAdvanceRequestsController@index
GET PUBLIC
api/v1/fin-advance-requests/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-advance-requests/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinAdvanceRequestsController@show

Fin Aging

1 endpoint
GET PUBLIC
api/v1/fin-aging
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-aging" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinAgingController@index

Fin Bank Accounts

5 endpoint
GET PUBLIC
api/v1/fin-bank-accounts
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-accounts" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankAccountsController@index
POST PUBLIC
api/v1/fin-bank-accounts
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/fin-bank-accounts" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinBankAccountsController@store
GET PUBLIC
api/v1/fin-bank-accounts/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-accounts/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankAccountsController@show
PUT PUBLIC
api/v1/fin-bank-accounts/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/fin-bank-accounts/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinBankAccountsController@update
DELETE PUBLIC
api/v1/fin-bank-accounts/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/fin-bank-accounts/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankAccountsController@destroy

Fin Bank Expenses

7 endpoint
GET PUBLIC
api/v1/fin-bank-expenses
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-expenses" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankExpensesController@index
POST PUBLIC
api/v1/fin-bank-expenses
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/fin-bank-expenses" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinBankExpensesController@store
GET PUBLIC
api/v1/fin-bank-expenses/analytics
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-expenses/analytics" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankExpensesController@analytics
GET PUBLIC
api/v1/fin-bank-expenses/form-meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-expenses/form-meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankExpensesController@formMeta
GET PUBLIC
api/v1/fin-bank-expenses/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-expenses/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankExpensesController@show
PUT PUBLIC
api/v1/fin-bank-expenses/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/fin-bank-expenses/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinBankExpensesController@update
DELETE PUBLIC
api/v1/fin-bank-expenses/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/fin-bank-expenses/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankExpensesController@destroy

Fin Bank Mutations

2 endpoint
GET PUBLIC
api/v1/fin-bank-mutations
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-mutations" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankMutationsController@index
GET PUBLIC
api/v1/fin-bank-mutations/form-meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-mutations/form-meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankMutationsController@formMeta

Fin Bank Receipts

7 endpoint
GET PUBLIC
api/v1/fin-bank-receipts
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-receipts" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankReceiptsController@index
POST PUBLIC
api/v1/fin-bank-receipts
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/fin-bank-receipts" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinBankReceiptsController@store
GET PUBLIC
api/v1/fin-bank-receipts/analytics
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-receipts/analytics" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankReceiptsController@analytics
GET PUBLIC
api/v1/fin-bank-receipts/form-meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-receipts/form-meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankReceiptsController@formMeta
GET PUBLIC
api/v1/fin-bank-receipts/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-bank-receipts/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankReceiptsController@show
PUT PUBLIC
api/v1/fin-bank-receipts/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/fin-bank-receipts/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinBankReceiptsController@update
DELETE PUBLIC
api/v1/fin-bank-receipts/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/fin-bank-receipts/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinBankReceiptsController@destroy

Fin Contract Status Tracking

2 endpoint
GET PUBLIC
api/v1/fin-contract-status-tracking
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-contract-status-tracking" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinContractStatusTrackingController@index
GET PUBLIC
api/v1/fin-contract-status-tracking/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-contract-status-tracking/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinContractStatusTrackingController@show

Fin Invoice Register Ap

5 endpoint
GET PUBLIC
api/v1/fin-invoice-register-ap
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-invoice-register-ap" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinInvoiceRegisterApController@index
POST PUBLIC
api/v1/fin-invoice-register-ap
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/fin-invoice-register-ap" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinInvoiceRegisterApController@store
GET PUBLIC
api/v1/fin-invoice-register-ap/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-invoice-register-ap/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinInvoiceRegisterApController@show
PUT PUBLIC
api/v1/fin-invoice-register-ap/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/fin-invoice-register-ap/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinInvoiceRegisterApController@update
DELETE PUBLIC
api/v1/fin-invoice-register-ap/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/fin-invoice-register-ap/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinInvoiceRegisterApController@destroy

Fin Invoice Register Ar

5 endpoint
GET PUBLIC
api/v1/fin-invoice-register-ar
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-invoice-register-ar" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinInvoiceRegisterArController@index
POST PUBLIC
api/v1/fin-invoice-register-ar
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/fin-invoice-register-ar" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinInvoiceRegisterArController@store
GET PUBLIC
api/v1/fin-invoice-register-ar/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-invoice-register-ar/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinInvoiceRegisterArController@show
PUT PUBLIC
api/v1/fin-invoice-register-ar/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/fin-invoice-register-ar/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinInvoiceRegisterArController@update
DELETE PUBLIC
api/v1/fin-invoice-register-ar/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/fin-invoice-register-ar/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinInvoiceRegisterArController@destroy

Fin Payment Requests

1 endpoint
GET PUBLIC
api/v1/fin-payment-requests
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-payment-requests" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinPaymentRequestController@index

Fin Vendor Contracts

10 endpoint
GET PUBLIC
api/v1/fin-vendor-contracts
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-vendor-contracts" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinVendorContractsController@index
POST PUBLIC
api/v1/fin-vendor-contracts
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/fin-vendor-contracts" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinVendorContractsController@store
GET PUBLIC
api/v1/fin-vendor-contracts/analytics
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-vendor-contracts/analytics" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinVendorContractsController@analytics
GET PUBLIC
api/v1/fin-vendor-contracts/export
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-vendor-contracts/export" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinVendorContractsController@export
POST PUBLIC
api/v1/fin-vendor-contracts/import
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/fin-vendor-contracts/import" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinVendorContractsController@import
GET PUBLIC
api/v1/fin-vendor-contracts/search-vendors
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-vendor-contracts/search-vendors" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinVendorContractsController@searchVendors
POST PUBLIC
api/v1/fin-vendor-contracts/sync
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/fin-vendor-contracts/sync" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinVendorContractsController@sync
GET PUBLIC
api/v1/fin-vendor-contracts/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-vendor-contracts/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinVendorContractsController@show
PUT PUBLIC
api/v1/fin-vendor-contracts/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/fin-vendor-contracts/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinVendorContractsController@update
DELETE PUBLIC
api/v1/fin-vendor-contracts/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/fin-vendor-contracts/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinVendorContractsController@destroy

Fin Vendor Datasheets

3 endpoint
GET PUBLIC
api/v1/fin-vendor-datasheets
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-vendor-datasheets" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinVendorDatasheetsController@index
GET PUBLIC
api/v1/fin-vendor-datasheets/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/fin-vendor-datasheets/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\FinVendorDatasheetsController@show
PUT PUBLIC
api/v1/fin-vendor-datasheets/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/fin-vendor-datasheets/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\FinVendorDatasheetsController@update

Ga Perjalanan Dinas

5 endpoint
GET PUBLIC
api/v1/ga-perjalanan-dinas
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/ga-perjalanan-dinas" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenGaPerjalananDinasController@index
GET PUBLIC
api/v1/ga-perjalanan-dinas/stats
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/ga-perjalanan-dinas/stats" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenGaPerjalananDinasController@stats
GET PUBLIC
api/v1/ga-perjalanan-dinas/vehicles
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/ga-perjalanan-dinas/vehicles" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenGaPerjalananDinasController@vehicles
GET PUBLIC
api/v1/ga-perjalanan-dinas/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/ga-perjalanan-dinas/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenGaPerjalananDinasController@show
POST PUBLIC
api/v1/ga-perjalanan-dinas/{id}/transport
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/ga-perjalanan-dinas/{id}/transport" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaPerjalananDinasController@updateTransport

Gen Ga Assets

18 endpoint
GET AUTH
api/v1/gen-ga-assets
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-assets" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@index
POST AUTH
api/v1/gen-ga-assets
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/gen-ga-assets" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@store
GET AUTH
api/v1/gen-ga-assets/categories
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/categories" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@getCategories
POST AUTH
api/v1/gen-ga-assets/categories
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/categories" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@storeCategory
PUT AUTH
api/v1/gen-ga-assets/categories/{id}
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/categories/{id}" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@updateCategory
GET AUTH
api/v1/gen-ga-assets/generate-numbers
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/generate-numbers" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@generateNumbers
GET AUTH
api/v1/gen-ga-assets/meta
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/meta" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@meta
GET AUTH
api/v1/gen-ga-assets/{assetId}/histories
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
assetId=value
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{assetId}/histories" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@getHistories
POST AUTH
api/v1/gen-ga-assets/{assetId}/images
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
assetId=value
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{assetId}/images" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@storeImage
DELETE AUTH
api/v1/gen-ga-assets/{assetId}/images/{imageId}
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
assetId=value imageId=value
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{assetId}/images/{imageId}" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@destroyImage
GET AUTH
api/v1/gen-ga-assets/{assetId}/maintenances
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
assetId=value
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{assetId}/maintenances" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@getMaintenances
POST AUTH
api/v1/gen-ga-assets/{assetId}/maintenances
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
assetId=value
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{assetId}/maintenances" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@storeMaintenance
PUT AUTH
api/v1/gen-ga-assets/{assetId}/maintenances/{maintenanceId}
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
assetId=value maintenanceId=value
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{assetId}/maintenances/{maintenanceId}" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@updateMaintenance
DELETE AUTH
api/v1/gen-ga-assets/{assetId}/maintenances/{maintenanceId}
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
assetId=value maintenanceId=value
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{assetId}/maintenances/{maintenanceId}" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@destroyMaintenance
GET AUTH
api/v1/gen-ga-assets/{id}
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{id}" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@show
PUT AUTH
api/v1/gen-ga-assets/{id}
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{id}" -H "Accept: application/json" -H "Authorization: Bearer <token>" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@update
DELETE AUTH
api/v1/gen-ga-assets/{id}
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{id}" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@destroy
GET PUBLIC
api/v1/gen-ga-assets/{id}/public
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-assets/{id}/public" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenGaAssetsController@publicShow

Gen Ga Document Permits

7 endpoint
GET PUBLIC
api/v1/gen-ga-document-permits
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-document-permits" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenGaDocumentPermitsController@index
POST PUBLIC
api/v1/gen-ga-document-permits
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/gen-ga-document-permits" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaDocumentPermitsController@store
GET PUBLIC
api/v1/gen-ga-document-permits/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-document-permits/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenGaDocumentPermitsController@meta
POST PUBLIC
api/v1/gen-ga-document-permits/upload-file
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/gen-ga-document-permits/upload-file" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaDocumentPermitsController@uploadFile
GET PUBLIC
api/v1/gen-ga-document-permits/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-ga-document-permits/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenGaDocumentPermitsController@show
PUT PUBLIC
api/v1/gen-ga-document-permits/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/gen-ga-document-permits/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\GenGaDocumentPermitsController@update
DELETE PUBLIC
api/v1/gen-ga-document-permits/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/gen-ga-document-permits/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenGaDocumentPermitsController@destroy

Gen Strategic Report

3 endpoint
GET PUBLIC
api/v1/gen-strategic-report/assets
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-strategic-report/assets" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenStrategicReportController@assets
GET PUBLIC
api/v1/gen-strategic-report/permits
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-strategic-report/permits" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenStrategicReportController@permits
GET PUBLIC
api/v1/gen-strategic-report/travel
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-strategic-report/travel" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenStrategicReportController@travel

Gen Strategic Utilities

2 endpoint
GET PUBLIC
api/v1/gen-strategic-utilities/data
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-strategic-utilities/data" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenStrategicUtilitiesController@data
GET PUBLIC
api/v1/gen-strategic-utilities/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/gen-strategic-utilities/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenStrategicUtilitiesController@meta

General Affair

1 endpoint
GET PUBLIC
api/v1/general-affair/gps-tracking-car
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/general-affair/gps-tracking-car" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\GenGpsTrackingCarController@index

Hea Cctv Monitoring

1 endpoint
GET PUBLIC
api/v1/hea-cctv-monitoring
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hea-cctv-monitoring" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HeaCctvMonitoringController@index

Hea Monitoring Hsse

6 endpoint
GET PUBLIC
api/v1/hea-monitoring-hsse
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hea-monitoring-hsse" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HeaMonitoringHsseController@index
POST PUBLIC
api/v1/hea-monitoring-hsse
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/hea-monitoring-hsse" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\HeaMonitoringHsseController@store
GET PUBLIC
api/v1/hea-monitoring-hsse/form-meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hea-monitoring-hsse/form-meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HeaMonitoringHsseController@formMeta
GET PUBLIC
api/v1/hea-monitoring-hsse/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hea-monitoring-hsse/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HeaMonitoringHsseController@show
PUT PUBLIC
api/v1/hea-monitoring-hsse/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X PUT "https://api-mms.multifab.co.id/api/v1/hea-monitoring-hsse/{id}" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\HeaMonitoringHsseController@update
DELETE PUBLIC
api/v1/hea-monitoring-hsse/{id}
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X DELETE "https://api-mms.multifab.co.id/api/v1/hea-monitoring-hsse/{id}" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HeaMonitoringHsseController@destroy

Hea Strategic Performance

1 endpoint
GET PUBLIC
api/v1/hea-strategic-performance
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hea-strategic-performance" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HeaStrategicPerformanceController@index

Hea Strategic Report

2 endpoint
GET PUBLIC
api/v1/hea-strategic-report/data
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hea-strategic-report/data" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HeaStrategicReportController@data
GET PUBLIC
api/v1/hea-strategic-report/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hea-strategic-report/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HeaStrategicReportController@meta

Hea Strategic Utilities

2 endpoint
GET PUBLIC
api/v1/hea-strategic-utilities/data
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hea-strategic-utilities/data" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HeaStrategicUtilitiesController@data
GET PUBLIC
api/v1/hea-strategic-utilities/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hea-strategic-utilities/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HeaStrategicUtilitiesController@meta

Home

5 endpoint
GET AUTH
api/v1/home/calendar-activities
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/home/calendar-activities" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\HomeController@calendarActivities
GET AUTH
api/v1/home/daily-logs
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/home/daily-logs" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\HomeController@dailyLogs
GET AUTH
api/v1/home/lme
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/home/lme" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\HomeController@lme
GET AUTH
api/v1/home/quote
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/home/quote" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\HomeController@quote
GET AUTH
api/v1/home/work-time
Autentikasi
Required Type: bearer Authorization: Bearer <token> Token didapat dari endpoint login.
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/home/work-time" -H "Accept: application/json" -H "Authorization: Bearer <token>"
Info
App\Http\Controllers\Api\V1\HomeController@workTime

Hum Attandance

2 endpoint
GET PUBLIC
api/v1/hum-attandance/data
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-attandance/data" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumAttandanceController@getDataList
GET PUBLIC
api/v1/hum-attandance/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-attandance/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumAttandanceController@formMeta

Hum Attandance Report

2 endpoint
GET PUBLIC
api/v1/hum-attandance-report/data
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-attandance-report/data" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumAttandanceReportController@data
GET PUBLIC
api/v1/hum-attandance-report/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-attandance-report/meta" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumAttandanceReportController@meta

Hum Card

2 endpoint
GET PUBLIC
api/v1/hum-card
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-card" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumCardController@index
GET PUBLIC
api/v1/hum-card/print
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-card/print" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumCardController@print

Hum Console Data Monthly

3 endpoint
GET PUBLIC
api/v1/hum-console-data-monthly/dashboard-data
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-console-data-monthly/dashboard-data" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumConsoleDataMonthlyController@dashboardData
GET PUBLIC
api/v1/hum-console-data-monthly/dropping/{id}/detail
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-console-data-monthly/dropping/{id}/detail" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumConsoleDataMonthlyController@droppingDetail
GET PUBLIC
api/v1/hum-console-data-monthly/payroll-period/{id}/detail
Autentikasi
Tidak perlu token
Path Params
id=1
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-console-data-monthly/payroll-period/{id}/detail" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumConsoleDataMonthlyController@payrollPeriodDetail

Hum Contract Renewals

6 endpoint
GET PUBLIC
api/v1/hum-contract-renewals
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-contract-renewals" -H "Accept: application/json"
Info
App\Http\Controllers\Api\V1\HumContractRenewalController@index
POST PUBLIC
api/v1/hum-contract-renewals
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X POST "https://api-mms.multifab.co.id/api/v1/hum-contract-renewals" -H "Accept: application/json" -H "Content-Type: application/json" -d '{"field":"value"}'
Info
App\Http\Controllers\Api\V1\HumContractRenewalController@store
GET PUBLIC
api/v1/hum-contract-renewals/meta
Autentikasi
Tidak perlu token
Middleware
api throttle:600,1
Contoh Request
curl -X GET "https://api-mms.multifab.co.id/api/v1/hum-contract-renewals/meta" -H "Accept: application/json"
Info
[...]
